[FileSystemFileHandle-getFile.https.any.worker.html]
  [getFile() provides a file that can be sliced]
    expected: FAIL

  [getFile() returns last modified time]
    expected: FAIL


[FileSystemFileHandle-getFile.https.any.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]
  [getFile() provides a file that can be sliced]
    expected: FAIL

  [getFile() returns last modified time]
    expected: FAIL
